html,
body {
    height: 100%;
    background: #F6F6F6;
    width: 100%;
}

body {
    height: 100%;
    /*设置页面内容区域最小占满窗体高度*/
    min-height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding-bottom: 150px;*/
    position: relative !important;
    display: table;
    background: #fff;
}

/* .container .pager-content {
    width: 1200px;
    margin: 0 auto;
} */
.container .section {
    width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 80px;
}

.icon-contract {
    height: 16px;
    width: 16px;
    margin-right: 6px;
    display: block;
    background-size: cover;
}

.i-adress {
    background-image: url("../images/i-icon-address.png");
}

.i-email {
    background-image: url("../images/i-icon-email.png");
}

.i-tel {
    background-image: url("../images/i-icon-tel.png");
}

.container .company {
    background-image: url(../images/contact-us-bg.png);
    background-size: 100% 100%;
}
.container .company .contact-content {
    margin: 3rem 0;
}

.company .swiper-pagination {
    display: none;
}

.container .company .contract-info {
    padding: 3rem 4.5rem;
    background: #F7F8FA;
    display: flex;
    align-items: center;
}

.container .company .contract-info ul {
}

.container .company .contract-info ul li {
    display: flex;
    align-items: center;
    font-size: 2rem;
    color: #4D5E70;
    line-height: 2;
}
.container .company .contract-info .company-name {
    font-size: 3.25rem;
    color: #222222;
    font-weight: 700;
}
.container .company .contract-info .company-name-en {
    opacity: 0.16;
    font-size: 2rem;
    color: #0F4286;
    text-align: center;
    margin-bottom: 1.5rem;
}

.container .map {
    display: block;
    flex: 1;
}

.container .company .map img {
    width: 100%;
    height: 41.25rem;
    object-fit: cover;
    background: #fff;
}

.container .contact-peoples {
    background-image: url(../images/contact-pianqu-bg.png);
    background-size: 100% 100%;
}

.container .contact-online-msg {
    background-image: url(../images/om-bg.png);
    background-size: 100% 100%;
}

.container .contact-peoples ul {
    display: flex;
    flex-wrap: wrap;
}

.container .contact-peoples ul li {
    width: 33%;
    height: 12.5rem;
    margin-top: 4.5rem;
}
.container .contact-peoples ul h6 {
    font-size: 2.75rem;
    color: #222222;
    font-weight: 700;
    margin-bottom: 0.75rem;
}
.container .contact-peoples ul label {
    font-size: 1.75rem;
    color: #666666;
    line-height: 1.5;
}
.container .contact-peoples ul .value {
    font-size: 1.75rem;
    color: #222222;
    line-height: 1.5;
    white-space: nowrap;
}

@media only screen and (max-width: 1024px) {
  .container .section {
    width: 100%;
    padding-top: 3rem;
    padding-bottom: 0;
  }
  .container .company {
    position: relative;
    width: 100vw;
  }
  .company .section {
    padding-top: 0;
  }
  .container .company .head {
    background: white;
    box-sizing: border-box;
    padding: 2rem 3rem;
    width: 100%;
  }
  .container .company .head .title {
    color: #D7DFF1;
    opacity: 1;
  }
  .container .company .head .name {
    color: #091C4F;
  }
  .container .company .swiper-container {
    margin: 0 auto;
    width: calc(100% - 6rem);
  }

  .container .company .contact-content > div {
    width: auto;
  }
  .container .company .contact-content > div + div {
    margin-left: 0;
  }
  .container .contact-peoples ul li {
    width: 50%;
    box-sizing: border-box;
    padding: 6px 4rem;
    margin-top: 2.5rem;
    height: auto;
  }
  .container .contact-peoples ul h6 {
    font-size: 3.2rem;
  }
  .container .contact-peoples ul li label, .container .contact-peoples ul li .value {
    font-size: 2.6rem;
  }
  .container .contact-peoples ul li .phone label, .container .contact-peoples ul li .phone .value {
    color: #003E7F !important;
  }
  .container .contact-peoples .section {
    padding-bottom: 3rem;
  }
  .company .swiper-pagination {
    display: block;
  }
  .company .swiper-pagination-bullets {
    bottom: 5rem !important;
  }
  .swiper-pagination-bullet-active {
    background: #003E7F;
  }
  .swiper-pagination-bullet {
    width: 20px;
    height: 2px;
    border-radius: 0;
  }

  .container .company .contract-info {
    padding-bottom: 7rem;
  }
  .container .company .contract-info .company-name {
    line-height: 1.5;
    font-size: 3.2rem;
  }
  .container .company .contract-info .company-name-en {
    font-size: 2.2rem;
    line-height: 1.2;
  }
  .container .company .contract-info ul li {
    font-size: 2.6rem;
  }
  .contact-peoples .contact-info {
    display: flex;
    flex-wrap: wrap;
  }
  .contact-peoples .contact-info > div {
    width: 50%;
    white-space: nowrap;
  }
  .contact-peoples li > div {
    white-space: nowrap;
  }
  .container .company .map img {
    height: auto;
    aspect-ratio: 65/33;
  }
}

@media only screen and (max-width: 480px) {
  .container .contact-peoples ul li {
    width: 100%;
    height: auto;
  }
}